StartupEvents.registry('item', event => {
    //Combination of all Mythic Botany Runes
    event.create('nine_realms_rune', 'basic')
    .texture('voidblock:item/nine_realms_rune')
    .displayName("§5Rune of the 9 Realms")
    .tooltip('§lA Rune made by combining the powers of each of the 9 Realms')
    .glow(true);

    //Combination of Botania's Lust, Gluttony, Envy, Wrath, Sloth, Pride, Greed Runes
    event.create('seven_sins_rune', 'basic')
    .texture('voidblock:item/seven_sins_rune')
    .displayName("§cRune of 7 Sins")
    .tooltip('§lA Rune made by combining the powers of the Seven Deadly Sins')
    .glow(true);
    })